# trayicon.hidewindow

Hides the window, associated with trayicon

Usage

    trayicon.hidewindow
        @description
    Hides the window, associated with trayicon

Syntax Specification

    trayicon.hidewindow
        @description
    Hides the window, associated with trayicon

See also
trayicon.show, trayicon.hide

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012